/* Version: 1.0 */

span.error {
    color: red;
}

form#klaviyoSignupFormPopup input[type="text"] {
    border-radius: 38px;
    padding: 20px;
    margin-right: 15px;
}
form#klaviyoSignupFormPopup button.button.primary.default_size {
    background-color: var(--coral);
    border-color: var(--coral);
    color: var(--white);
    outline: none;
    margin: 0;
}
@media(max-width: 575.98px){
    form#klaviyoSignupFormPopup .col-12.d-flex.justify-content-between {
        display: block !important;
    }
    form#klaviyoSignupFormPopup input[type="text"] {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

.popupBox {
    position: relative;
}
/*
.popupBox > a.closePopupBox {
    position: absolute;
    top: 20px;
    right: 20px;
}
*/
.popupBox > a.closePopupBox {
    position: absolute;
    top: 20px;
    right: 20px;

    display: inline-block;
    width: 13px;
    height: 13px;
    background-image: url('../img/klaviyo_popup_close.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

.klaviyoSignupHorizontalBar input[type="text"] {
    color: #000000;
    border-radius: 38px;
    padding: 23px 35px;
    margin-top: 15px;
}

.klaviyoSignupHorizontalBar input[type="text"]::-webkit-input-placeholder,
.klaviyoSignupHorizontalBar input[type="text"]::-moz-placeholder,
.klaviyoSignupHorizontalBar input[type="text"]:-ms-input-placeholder,
.klaviyoSignupHorizontalBar input[type="text"]:-moz-placeholder {
    color: #9D9D9D;
}

.klaviyoSignupHorizontalBar a,
.klaviyoSignupHorizontalBar a:hover,
.klaviyoSignupHorizontalBar a:visited {
    color: #FFFFFF;
}

#klaviyoSignupFormPopupBox .error {
    color: #FFFFFF;
}
#klaviyoSignupFormPopupBox .error:not(.noRedLine) {
    border-top: 3px solid #f00;
}
.klaviyoSignupHorizontalBar .button.arrow {
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    background-size: 25px;
    position: absolute;
    right: 10px;
    top: calc(50% + 7.5px);
    transform: translateY(-50%);
    background-color: var(--grey);
    border-color: var(--grey);
}
.klaviyoSignupHorizontalBar .button.arrow:hover {
    border-color: var(--coral);
    background-color: var(--coral);
}
.klaviyoSignupForm {
    position: relative;
}
.klaviyoSignupHorizontalBar input[type="text"]::placeholder {
    font-size: 20px;
    line-height: 26px;
    color: var(--grey);
    font-weight: 500;
}
@media(max-width: 1199.98px) {

}

@media(max-width: 991.98px) {

}
@media(max-width: 767.98px) {

}
@media(max-width: 575px) {

}


.newsletter-signup .custom_padding {
    padding: 150px 0px;
}
.newsletter-signup .container-fluid {
    padding-top: 60px;
    padding-bottom: 60px;
}
.newsletter-signup .heading-column:before{
    content: '';
    background-image: url('../img/newsletter-background.svg');
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: right;
}
.newsletter-signup .heading-column .h2style {
    font-size: 62px;
    line-height: 80.6px;
    max-width: 60%;
    position: relative;
}
.newsletter-signup .form-column h5 {
    padding-top: 15px;
}
@media (max-width: 1599.98px) {
    .newsletter-signup .heading-column .h2style {
        max-width: 100%;
    }
    .newsletter-signup .form-column {
        padding-left: 30px;
    }
    .newsletter-signup .heading-column {
        padding-right: 30px;
    }
}
@media(max-width: 1366.98px){
    .newsletter-signup .container-fluid {
        padding-top: 45px;
        padding-bottom: 45px;
    }
}
@media(max-width: 1299.98px) {
    .newsletter-signup .heading-column:before {
        display: none
    }
    .newsletter-signup .container:before {
        content: '';
        background-image: url('../img/mobile-newsletter-background.svg');
        position: absolute;
        top: 45px;
        height: 100%;
        width: 100%;
        background-size: contain;
        background-position: top right;
        right: 45px;
        background-repeat: no-repeat;
    }
    .newsletter-signup .form-column h5 {
        position: relative;
    }
}
@media(max-width: 1199.98px){
    .newsletter-signup .heading-column .h2style {
        font-size: 48px;
        line-height: 62px;
    }
}
@media(max-width: 991.98px){
    .newsletter-signup .container-fluid {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .newsletter-signup .custom_padding {
        padding: 0px;
    }
    .newsletter-signup .container:before {
        top: 40px;
        right: 40px;
    }
    .newsletter-signup .heading-column {
        padding-top: 60px;
    }
    .newsletter-signup .form-column {
        padding-bottom: 60px;
    }

}
@media(max-width: 767.98px){
    .newsletter-signup .container-fluid {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .newsletter-signup .container:before {
        top: 30px;
        right: 15px;
    }
    .newsletter-signup .col-12.offset-lg-1.col-lg-10 {
        padding: 0px 15px;
    }
    .newsletter-signup .form-column h5 {
        padding-top: 10px;
    }
}
@media(max-width: 575.98px){
    .newsletter-signup .heading-column .h2style {
        font-size: 40px;
        line-height: 48px;
    }
}

div#newsletterSignup {
    scroll-margin-top: 100px;
}

#klaviyoSignupFormPopupBox .modal-header {
    border-bottom: 0px;
    padding: 40px;
}
#klaviyoSignupFormPopupBox .modal-content {
    background-image: url('/wp-content/themes/nw-theme/images/modal/background.svg');
    background-size: 150%;
    background-position: right;
    background-repeat: no-repeat;
    border: 0px;
}
#klaviyoSignupFormPopupBox .modal-header .close {
    background-image: url('/wp-content/themes/nw-theme/images/modal/close.svg');
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
}
#klaviyoSignupFormPopupBox .modal-body {
    padding: 30px 0px 70px;
}
#klaviyoSignupFormPopupBox .modal-dialog {
    max-width: 1050px;
    width: calc(100% - 60px);
}
#klaviyoSignupFormPopupBox h3.h2style {
    max-width: 79%;
}
#klaviyoSignupFormPopupBox h5 {
    max-width: 79%;
}
@media(max-width: 991.98px){
    #klaviyoSignupFormPopupBox h3.h2style {
        max-width: 100%;
    }
    #klaviyoSignupFormPopupBox h5 {
        max-width: 100%;
    }
}
@media(max-width: 575.98px){
    #klaviyoSignupFormPopupBox .modal-dialog {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    #klaviyoSignupFormPopupBox .modal-content {
        background-size: 250%;
    }
}
